Bug 440536 - yum problems with Locale different from English
Summary: yum problems with Locale different from English
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-03 21:32 UTC by antonio montagnani
Modified: 2014-01-21 23:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 05:36:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description antonio montagnani 2008-04-03 21:32:41 UTC
Description of problem:
Bad management of languages in yum

Version-Release number of selected component (if applicable):
yum-3.2.13-2.fc9

How reproducible:
always

Steps to Reproduce:
1.start yum
2.
3.
  
Actual results:
the question if packages to be downloaded is correct states the question always
as y/N and not according to local language, but answer must match local match
(i.e. in my case y is s for si - italian)

Expected results:
y/N should be s/N

Additional info:

Comment 1 Dominik Sandjaja 2008-04-03 21:40:13 UTC
This should be a bug for the translators, but maybe an explaining comment in the
.pot file would be helpful. Something like "translate y/N to your language, too!".

Comment 2 Tim Lauridsen 2008-04-04 05:36:27 UTC
I have fixed the Y/N -> S/N for the Italian translation in upstream
and added a comment about [Y/N] translation in the yum.pot file.


 


Note You need to log in before you can comment on or make changes to this bug.